Skip to main content
POST
/
v1.1
/
payout
/
create
curl --request POST \ --url https://api.paymee.com.br/v1.1/payout/create \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --header 'x-api-token: <x-api-token>' \ --data ' { "amount": 0.01, "referenceCode": "ABC012363YAA", "beneficiary": { "bankDetails": { "pixKey": "00000000000" }, "document": { "number": "00000000000", "type": "CPF" } }, "callbackURL": "https://www2.paymee.com.br/callback.php", "email": "foo@bar.com", "notes": "pixKey" } '
{ "status": 0, "message": "success", "id": 49913, "uuid": "b1b6c32c-65a5-3ecc-8c20-d1d24d7a1e40", "type": "PAYOUT", "situation": "PENDING", "currency": "BRL", "amount": 0.01, "discounts": 0, "total": 0.01, "serviceFee": 3.5, "creation": "2021-05-26 22:47:42", "beneficiary": { "bank": "000 - PIX", "branch": "0000", "account": "000000-0" }, "authorization_key": "2d1e28e2-b820-48fb-8b58-d2dc32b25944" }

Headers

x-api-key
string
required
Example:

"your-x-api-key"

x-api-token
string
required
Example:

"your-x-api-token"

Body

application/json
currency
string
default:BRL
required

ISO-4217 currency code - default: BRL

Maximum string length: 3
amount
number
required

Payout amount

Example:

0.01

referenceCode
string
required

Unique order identifier

Maximum string length: 50
Example:

"CHAVEPIXTESTES003"

beneficiary
object
required
scheduledDate
string<date-time>

Payment trigger date - format 'yyyy-MM-dd HH:mm:ss' (timezone GMT-3)

Example:

"2023-04-01 15:30:00"

callbackURL
string<uri>

Individual callback URL

Maximum string length: 2083
Example:

"https://www2.paymee.com.br/callback.php"

notes
string

Payment optional notes

Maximum string length: 255
Example:

"pixKey"

email
string<email>

Email for notifications

Example:

"foo@bar.com"

Response

Success response

amount
number
Example:

1

authorization_key
string
Example:

"2d1e28e2-b820-48fb-8b58-d2dc32b25944"

beneficiary
object
creation
string
Example:

"2020-01-20 19:50:20"

currency
string
Example:

"BRL"

discounts
number
Example:

0

id
number
Example:

21526

message
string
Example:

"success"

serviceFee
number
Example:

3.5

situation
enum<string>
Available options:
PENDING,
CANCELLED,
PAID
Example:

"PENDING"

status
number
Example:

0

total
number
Example:

1

type
string
Example:

"PAYOUT"

uuid
string
Example:

"8701772d-2d96-370d-a7a3-e2709e632658"